import React from 'react';
export default function StackStar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m516-243 84-50 84 50-22-95 73-64-97-8-38-90-38 90-97 8 73 64zM260-380v60H80v-560h560v180h-60v-120H140v440zm60 300v-560h560v560zm60-60h440v-440H380zm220-220" })));
}
